#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Oct 31 11:00:42 CET 2018
maven-metadata-spring-snapshots.xml.lastUpdated=1540980042558
maven-metadata-vaadin-addons.xml.error=
maven-metadata-tomas-repo.xml.error=
maven-metadata-tomas-repo.xml.lastUpdated=1540980042363
maven-metadata-spring-snapshots.xml.error=
maven-metadata-milton-bintray-repo.xml.error=
maven-metadata-milton-bintray-repo.xml.lastUpdated=1540980042408
maven-metadata-vaadin-addons.xml.lastUpdated=1540980042594
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1540980042375
